花2不谢

菜鸟的学习之路~

JDK1.8+Spring5+SpringMVC5+Mybatis3.4项目(SMM框架)搭建

版本情况:spring5.0.4、SpringMVC5、Mybatis3.4、Log4J2、JDK1.8、servlet2.5web.xml配置:<?xml version="1.0" encoding="UTF-8&am...

2018-03-21 13:49:45

阅读数 7062

评论数 0

servlet2.5+Spring5 springMVC5 +Log4J2配置

搞了几乎一天。因为项目用到了spring5,配置Log4J的时候发现spring5少了Log4jConfigListener这个监听器,导致在web.xml里面不能启动log4j,官方建议用log4j2。用的是servlet2.5,所以就需要在web.xml中配置监听器。如果是servlet3的话...

2018-03-19 12:56:13

阅读数 2425

评论数 2

提示
确定要删除当前文章?
取消 删除
关闭
关闭